### Enumeration

# Qmi LocInjectedTimeSource

since: 1.37

#### Declaration

    enum Qmi.LocInjectedTimeSource

#### Description [src]

Specifies source of the coarse time.

Available since: 1.37

#### Members

`QMI_LOC_INJECTED_TIME_SOURCE_UNKNOWN`

  No description available.

  - Value: `0`
  - Available since: 1.37
`QMI_LOC_INJECTED_TIME_SOURCE_AP`

  No description available.

  - Value: `1`
  - Available since: 1.37
`QMI_LOC_INJECTED_TIME_SOURCE_NTP`

  No description available.

  - Value: `2`
  - Available since: 1.37
`QMI_LOC_INJECTED_TIME_SOURCE_NTS`

  No description available.

  - Value: `3`
  - Available since: 1.37

#### Type functions

###### qmi_loc_injected_time_source_get_string

Gets the nickname string for the `QmiLocInjectedTimeSource` specified at `val`.

since: 1.37